Subject: [Tigers] Aluminum Radiator

From: Brent Edinger <[email-masked]>
Date: Mon, 4 Mar 2013 20:33:22 -0800 FILETIME=[92642230:01CE195A]

I just installed an aluminum Fluidyne radiator and when it came time
to install the fan shroud I found the thickness of the new radiator
won't allow it to be installed. There is about a half inch gap between
the fwd edge of the shroud and the aft edge of the radiator support,
Any tricks to this? I built a little splice plate and It's installed but it
doesn't look good and I can see air will leak around over the top of the
radiator.

          Brent
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]